body {
  font-family: Arial, sans-serif;
  font-size: 62.5%;      /* makes all fonts a base of 10px so em=1.2 equals 12px, 1.4 = 14px, and so on */
  }
a {
  color: #9F7509;
  }


A.dark:link {
	color: #FFFFCC;
	text-decoration: none;
}

A.dark:visited {
	color: #FFFFCC;
	text-decoration: none;
}

A.dark:active {
	color: #FFFFCC;
	text-decoration: none;
}

A.dark:hover {
	color: #F0F0C0;
	text-decoration: underline;
}

#pagecontent {
    width: 900px;
    margin: 0 auto;
}

#header {
  width: 98%;
  float: left;
  margin-left:1%;
  margin-right:1%;
  margin-bottom: 10px;
  border: 2px solid #9F7509;
  border-radius: 10px;
  background: url(images/header_img3.gif) no-repeat top left;
}
#header h5 {
  width: 325px;
  height: 67px;
  font-size: 1.25rem;
  margin-left: 5px;
  padding: 6px 8px 4px 10px;
  color: #000;
  background: url(images/header.png) no-repeat top left;   /* all h3 selections will have this as a background - meant for top heading only */
  }
#header p {
  margin: 5px 0px 0px 70px;
}

#col1  {
	float: left;
	width: 20%;
	margin-left: 10px;
    font-size:1.4em;
    border: 2px solid #9F7509;
    border-radius:10px;
    display: inline;
}
#col1 h3 {
  margin: 0;
  padding: 6px 8px 4px 10px;
  font-size:1.6em;
  border-bottom: 2px solid #9F7509;
  background-color: #ede4d0;
  }
#col1 ul {
  /* margin: 5px 5px 5px 20px; */
  padding: 14px 10px 14px 10px;
  }
#col1 li {
  margin: 0 0 6px;
  padding: 0;
  }
#col1 a:hover {
  font-weight: bolder;
  color: #B8860B;
}
#col1 dl {
    text-align: center;
  	width: 100%;
  	margin: 10px 5px;
  	padding: 0;
  	display: inline; /* fixes IE/Win double margin bug */
  	}
#col1 dt {
    text-align:center;
  	width: 100%;
  	margin: 10px 0 10px 0;
  	padding: 0;
  	font-size: 120%;
  	letter-spacing: 1px;
  	color: #627081;
  	}
#col1 dd {
    text-align:center;
    margin: 5px 0 10px 0;
  	padding: 0;
  	font-size: 85%;
  	line-height: 1.5em;
  	color: #666;
  	}
#col1 dl dd.img {
   	margin: 0;
   	}
#col1 dd.img img {
    text-align: center;
  	margin: 0 0px 5px 0;
  	padding: 4px;
  	border: 1px solid #9F7509;
    border-radius: 5px;
  	}

p.banner {
    clear:both;
	float: left;
	width: 20%;
	margin-left: 10px;
    font-size:1.4em;
    border: 2px solid #9F7509;
    border-radius:10px;
}

/* Column 2 - content Listings */

#col2  {
	float: right;
	text-align: center;
    font-size: 150%;
	width: 75%;
    padding: 10px;
	margin:0 10px 0 10px;
    border: 2px solid #9F7509;
    border-radius:10px;
}

#col2-2  {
	float: right;
	text-align: center;
    font-size: 150%;
	width: 75%;
    padding: 10px;
	margin:10px 10px 0 10px;
    border: 2px solid #9F7509;
    border-radius:10px;
}
#col2 link {
  margin: 0;
  padding: 0 0 0 9px;
  }
#col2 link em {
  padding: 0 9px 9px 0;
  font-style: normal;
  }
#col2 a {
  font-size: 130%;
  color: #e70;
  }
#col2 img {
  	margin: 0 8px 0 0;
  	padding: 4px;
  	border: 1px solid #9F7509;
    border-radius: 5px;
}
#col2 A:visited {
	color: #325D3D;
	text-decoration: none;
	font-weight: strong;
}
#col2 A:active {
	color: #325D3D;
	text-decoration: underline;
}
#col2 A:hover {
	color: #e70;
	text-decoration:
}
#col2 p {
    font: 110% Garamond, "Century Gothic", Georgia, "Times New Roman", serif;
    color: #325D3D;
}

/* Column 3 - Real Estate Listings */

#col3 {
  	float: left;
  	width: 25%;
  	padding: 5px 5px;
    border: 2px solid #9F7509;
    border-radius:10px;
  	}
#col3 dl {
  	float: left;
  	width: 100%;
  	margin: 10px 5px;
  	padding: 0;
  	display: inline; /* fixes IE/Win double margin bug */
  	}
#col3 dt {
  	float: right;
  	width: 55%;
  	margin: 0;
  	padding: 0;
  	font-size: 120%;
  	letter-spacing: 1px;
  	color: #627081;
  	}
#col3 dd {
  	margin: 0 0 0 98px;
  	padding: 0;
  	font-size: 85%;
  	line-height: 1.5em;
  	color: #666;
  	}
#col3 dl dd.img {
   	margin: 0;
   	}
#col3 dd.img img {
  	float: left;
  	margin: 0 8px 0 0;
  	padding: 4px;
  	border: 1px solid #9F7509;
    border-radius: 5px;
  	}

/* col3 reverse float */

#col3 .alt dt {
  	float: left;
  	}
#col3 .alt dd {
  	margin: 0 98px 0 0;
  	}
#col3 .alt dd.img img {
  	float: right;
  	margin: 0 0 0 8px;
  	}

/* Footer */

#footer {
  width: 98%;
  float: left;
  height:100px;
  margin-left:1%;
  margin-right:1%;
  margin-top: 10px;
  border: 2px solid #9F7509;
  border-radius: 10px;
  background: url(images/header_img3.gif) no-repeat top left;
}
#footer p {
  margin: 15px 0px 0px 70px;
}

/* #col2 formatting for 3 different platts */

.menupic {
	font: 110% Garamond, "Century Gothic", Georgia, "Times New Roman", serif;
	color: #2e4570;
	text-align: center; 
}
.menupic p {  color: #666; }
.menupic img {
    float: left;
  	margin: 0 8px 0 0;
  	padding: 4px;
  	border: 1px solid #9F7509;
    border-radius: 5px; }

	
#copyright {
  width: 98%;
  float: left;
  text-align:center;
  color:#000;
  height:30px;
  margin-left:1%;
  margin-right:1%;
  margin-top: 10px;
  line-height: 10px;
  padding: 5px 0 0 0;
  border: 2px solid #9F7509;
  border-radius: 10px;
}
